* {
    box-sizing: border-box;
}

img {
    max-width: 100%;
}

.bg-green {
    background: #C2EFD4;
}

.text-color-green {
    color: #C2EFD4;
}

.text-color {
    color: #224F34;
}

.bg-dark-green {
    background: #224F34;
}

.text-color-white {
    color: #FFFFFF;
}

.font-family-Poppins {
    font-family: Poppins, serif;
}

.container {
    width: 1376px;
}

header {
    margin-bottom: 152px;
}

.font-family-Roboto-Slab {
    font-family: Roboto-Slab, serif;
}

.font-family-Roboto-Serif {
    font-family: Roboto, serif;
}


.navbar-brand {
    font-family: Roboto Light, serif;
    font-size: 40px;
}

.nav-item {
    font-size: 22px;
    font-weight: 500;
}

.navbar {
    padding: 0;
}

.menu li {
    padding-left: 52px;
}

.navbar-home {
    padding-left: 377px;
}

.navbar-shop {
    padding-left: 57px;
}

.navbar-feature {
    padding-left: 52px;
}

.navbar-contact {
    padding-left: 47px;
    position: relative;
}


.ellipse {
    position: absolute;
    bottom: 30px;
    right: 198px;
}

.icon_shopping_bag {
    padding-bottom: 17px;
}

.forma {
    margin-top: 20px;
}

.button-login {
    border-radius: 3px;
    border: 2px solid #224F34;
    padding: 11px 41px;
    font-size: 20px;
    font-weight: 500;
    margin-top: -10px;
    margin-left: 59px;
}

.btn:focus {
    box-shadow: none;
}

#loginForm {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #fefefe;
    padding: 20px;
    border: 1px solid #888;
    z-index: 1;
}

.form-container {
    position: relative;
}

.section_1 input[type="email"]::placeholder {
    color: black;
    font-size: 15px;
    font-family: Poppins, serif;

}

.section_1 input[type="password"]::placeholder {
    color: black;
    font-size: 15px;
    font-family: Poppins, serif;
}

.section_1 .email:focus {
    border: #224F34;

}

.close-btn {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 20px;
    cursor: pointer;
}


.btn-:before {
    height: 0;
    width: 2px;
}

.btn-2:hover {
    box-shadow: 4px 4px 6px 0 rgba(255, 255, 255, .5),
    -4px -4px 6px 0 rgba(116, 125, 136, .5),
    inset -4px -4px 6px 0 rgba(255, 255, 255, .2),
    inset 4px 4px 6px 0 rgba(0, 0, 0, .4);
}


label {
    display: block;
    margin-bottom: 5px;
}

#loginForm {
    border-radius: 20px;
    border-color: #224F34;
    z-index: 999;
}

input {
    width: 100%;
    padding: 8px;
    margin-bottom: 10px;
}

.section_1 .email {
    background: #FFFFFF;
    border: 2px solid #224F34;
    color: black;
}

.section_1 .password {
    background: #FFFFFF;
    border: 2px solid #224F34;
    color: black;
    padding: 14px 30px 13px 28px;
}

.section_1 .submit {
    background: #224F34;
    border: #224F34;
    padding: 10px;
    color: #FFF;
}

.block-1 {
    width: 100%;
    font-family: Rufina, serif;
    font-size: 86px;
    font-weight: 700;
    line-height: normal;
}

.block-2 {
    width: 100%;
    color: #267D49;
    font-size: 24px;
    font-weight: 500;
    line-height: 53px;
    margin-top: 27px;
    margin-bottom: 54px;
}

.section_1 .images {
    background: #6bc684;
    border-radius: 25% 10%;
    position: relative;
    margin-left: 90px;
    margin-bottom: 166px;
    z-index: 1;
}

.section_1 .rounded-icon-1 {
    position: absolute;
    bottom: 83px;
    margin: 0 427px 0 24px;
    z-index: -1;
}

.section_1 .rounded-icon-2 {
    position: absolute;
    top: 155px;
    right: 12px;
    z-index: -1;
}

.navbar-brand:hover {
    text-decoration: underline;
    color: #6bc785;
}

.navbar-home:hover {
    text-decoration: underline;
    color: #6bc785;
}

.navbar-shop:hover {
    text-decoration: underline;
    color: #6bc785;
}

.navbar-feature:hover {
    text-decoration: underline;
    color: #6bc785;
}

.navbar-contact:hover {
    text-decoration: underline;
    color: #6bc785;
}

.button-explore {
    box-shadow: 6px 33px 59px 0 rgba(0, 0, 0, 0.30);
    color: #FFF;
    font-size: 20px;
    font-weight: 500;
    padding: 22px 60px;
    margin-bottom: 229px;
    border: #224F34;
}

.card-img:hover {
    box-shadow: rgba(0, 0, 0, 0.25) 0 14px 28px 0, rgba(0, 0, 0, 0.22) 0 10px 10px 0;
    transform: scale(1.05);
    cursor: pointer;
}

.button-style-2 {
    border: 2px solid;
    color: black;
    padding: 16px 55px;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
}

.section_2 .card {
    margin-bottom: 50px;
}

.section_3 .card {
    margin-top: 83px;
}

.star {
    width: 24px;
    height: 24px;
    background-color: gold;
    clip-path: polygon(50% 0%, 61% 35%, 98% 35%, 68% 57%, 79% 91%, 50% 70%, 21% 91%, 32% 57%, 2% 35%, 38% 35%);
}

.timer-block {
    margin-top: 199px;
    position: relative;
}

.section_4 .block-img {
    padding: 60px 60px;
    background: #d0f5df;
    position: absolute;
    bottom: 12%;
    margin-left: 100px;
}

.icon_group {
    position: absolute;
    bottom: 9%;
    margin-left: 40px;
    z-index: 1;
}

.overlay-image {
    padding-left: 95px;
    margin-right: 10px;
    position: absolute;
    bottom: 0;
    z-index: 1;
}

.card {
    color: #373737;
    border: #FFFFFF;
}




.timer-container {
    gap: 35px;
}

.card-title {
    font-size: 30px;
    font-weight: 600;
}

.card-text {
    font-size: 22px;
    font-weight: 500;
    line-height: 32px;
}


.section_4 button {
    font-size: 20px;
    font-weight: 500;
    padding: 22px 70px;
    margin-top: 41px;
    margin-bottom: 74px;
    border: #224F34;
    border-radius: 3px;
}

.button-hover:hover {
    background: #6bc684;
}

.fon-img-1 {
    background: #d3e2d7;
}

.fon-img-2 {
    background: #ebebed;
}

.fon-img-3 {
    background: #dedfe1;
}

.svg-container {
    height: 110px;
    margin-left: 41px;
    margin-top: 450px;
    position: relative;
    background-color: rgba(255, 255, 255, 0.27);
}

.svg {
    background-color: rgba(255, 255, 255, 0.27);
    position: absolute;
}

.section_4 .block {
    flex-direction: column;
    background: #FFFFFF;
    font-size: 32px;
    font-weight: 600;
    border-radius: 3px;
}

.font-size-text {
    font-size: 16px;
    font-weight: 500;
}

.timer-days {
    padding: 20px 20px;
}

.timer-hours {
    padding: 20px 35px;
}

.timer-min {
    padding: 20px 45px;
}

.pad-days {
    padding-bottom: 17px;
    margin-top: 0;
    background: #FFFFFF;
    box-shadow: 0 7px 30px 0 rgba(0, 0, 0, 0.05)
}

footer {
    margin-top: 193px;
}

.ft-brand {
    font-family: "Roboto Light", serif;
    font-size: 50px;
}

.ft-shop {
    font-size: 22px;
    font-weight: 500;
    margin-right: 177px;
}

.ft-company {
    font-size: 22px;
    font-weight: 500;
    margin-right: 144px;
}

.ft-stay-up-to-date {
    font-size: 22px;
    font-weight: 500;
}

.social-media {
    font-size: 22px;
    font-weight: 500;
    padding-bottom: 44px;
}

.social-links {
    padding-bottom: 24px;
}

.icon_facebook {
    padding-right: 36px;
}

.icon-twitter {
    padding-right: 36px;
}

.icon_facebook:hover {
    opacity: 0.5;
}

.icon-twitter:hover {
    opacity: 0.5;
}

.icon-instagram:hover {
    opacity: 0.5;
}

.ft-main-item {
    margin-top: 105px;
}

.ft-rivo {
    margin-top: 80px;
    margin-right: 281px;
}

.ft-menu {
    font-size: 20px;
    font-weight: 500;
}

.ft-menu:hover {
    color: #C2EFD4;
}

.footer-line {
    width: 80%;
    height: 2px;
    background: #A3F3BE;
    margin: 169px 0 97px;
    display: inline-block;
}

.footer-text {
    float: right;
    margin-top: 155px;
    margin-left: 10px;
    font-weight: 600;
}

.terms {
    margin-right: 20px;
}

.privacy {
    margin-right: 20px;
}

ul {
    list-style: none;
    padding-left: 0;
    margin-top: 25px;
}

li {
    margin-bottom: 18px;
}


input[type="email"] {
    padding: 14px 30px 13px 28px;
    margin-top: 0.3125rem;
    background: #224F34;
    border: 2px solid #A3F3BE;
    font-size: 20px;
}

input[type="email"]::placeholder {
    color: #fff;
    font-family: Poppins, sans-serif;
}

.section_7 .ft-button {
    background-color: #A3F3BE;
    color: #224F34;
    border: 2px solid #A3F3BE;
    margin-top: 0.3125rem;
    font-size: 20px;
    font-weight: 500;
}

.ft-button:hover {
    opacity: 0.5;
}

.section_6 .quotes {
    font-family: Arial Rounded MT Bold, serif;
    font-size: 60px;
}

.section_6 .card-title {
    font-size: 22px;
    font-weight: 600;
    padding-bottom: 30px;
}

.section_6 .card-body {
    border-radius: 3px;
    box-shadow: 0 7px 30px 0 rgba(0, 0, 0, 0.05);
    z-index: 1;
    left: 20px;
    min-height: 400px;
    margin: 0 10px 125px;
}

.section_6 .card-text {
    color: #6F6F6F;
    font-size: 16px;
    font-weight: 500;
    padding-bottom: 29px;
}

.feedback-slider {
    position: relative;
}

.section_6 ul li {
    display: none;
}

.slick-arrow {
    position: absolute;
    bottom: 0;
    transform: translateY(-50%);
    border: none;
    background-color: #FFFFFF;
    font-size: 0;
    padding: 0 20px 10px 20px;
}

.slick-arrow:before {
    display: table;
    font-size: 40px;
    flex-shrink: 0;
    text-align: center;
    color: #224F34;
    line-height: 1;
    filter: drop-shadow(0px 7px 51px rgba(0, 0, 0, 0.10));
}

.slick-prev {
    left: 45%;
    z-index: 1;
}

.slick-next {
    right: 45%;
}

.slick-prev:before {
    content: "\2039";
}

.slick-next:before {
    content: "\203a";
}

.slick-prev:focus {
    background: #C2EFD4;
}

.slick-prev:hover {
    background: #C2EFD4;
}

.slick-next:hover {
    background: #C2EFD4;
}

.slick-next:focus {
    background: #C2EFD4;
}

.slick-center .card-body {
    background-color: #C2EFD4;
}

.s-3-hover:hover {
    text-decoration: underline;
    text-underline-offset: 10px;
}

.hover-button {
    font-size: 33px;
    background-color: #FFFFFF;
    border: 0;
}

.add-underline {
    text-decoration: underline;
    text-underline-offset: 10px;
}

/*--- Заголовки ---*/

.section-title h3 {
    font-size: 50px;
    font-weight: bold;
    font-family: Roboto Slab, sans-serif
}

.section-title p {
    font-size: 22px;
    font-weight: 500;
}

.section_2 h3 {
    margin-top: 114px;
    margin-bottom: 37px;
}

.section_2 p {
    margin-bottom: 80px;
}

.section_3 h3 {
    margin-top: 185px;
}

.section_4 h3 {
    margin-top: 75px;
    margin-bottom: 20px;
    font-size: 46px;
    font-weight: 700
}

.section_4 p {
    padding: 20px 121px 0 0;
    font-weight: bold;
    margin-bottom: 40px;
}

.section_5 h3 {
    margin-top: 218px;
    margin-bottom: 51px;
}

.section_5 p {
    margin-bottom: 72px;
}

.section_6 h3 {
    padding-top: 249px;
    padding-bottom: 109px;
}

.section_1 .btn-menu {
    background: #224F34;
    border-radius: 0;
    color: #FFFFFF;
    padding: 20px;
    margin-top: 10px;
}

.section_3 .card-columns {
    column-count: 4
}

.section_3 .container div button {
    margin: 50px;
}


/*--- Заголовки ---*/


/*--- media ---*/

@media (min-width: 1024px) {
    .container {
        max-width: 100%;
    }

    .section_7 .footer-line {
        width: 78%;
    }
}

@media (min-width: 801px) and (max-width: 1024px) {
    .container {
        max-width: 100%;
    }

    .section_1 .block-1 {
        margin-left: 30%;
    }

    .section_1 .block-2 {
        margin-left: 30%;
    }

    .section_1 .btn-menu {
        margin-left: 120px;
    }

    .ellipse {
        position: absolute;
        bottom: 8px;
        left: 12px;
    }

    .button-explore {
        margin-left: 30%;
    }

    .images {
        display: none;
    }

    .section_2 h3 {
        font-size: 40px;
    }

    .section_3 h3 {
        font-size: 40px;
    }

    .section_4 h3 {
        font-size: 40px;
    }

    .timer-days {
        padding: 17px 23px;
    }

    .timer-hours {
        padding: 15px 20px;
    }

    .timer-min {
        padding: 17px 25px;
    }

    .section_4 .block {
        font-size: 25px;
    }

    .section_5 .card-deck {
        width: 80%;
        margin-left: 10%;
    }

    .section_5 h3 {
        font-size: 40px;
    }

    .section_5 p {
        font-size: 18px;
    }

    .section_5 h5 {
        font-size: 25px;
    }

    .section_5 .title-2 {
        padding: 0 80px;
    }

    .section_6 .card-body {
        min-height: 500px;

    }

    .section_6 h3 {
        font-size: 40px;
    }

    .section_6 .slick-next {
        right: 41%;
    }

    .section_7 .footer-line {
        width: 73%;
    }
}


@media (min-width: 601px) and (max-width: 800px) {
    .container {
        width: 100%;
    }

    .section_1 .block-1 {
        margin-left: 10%;
        font-size: 60px;
    }

    .section_1 .block-2 {
        margin-left: 10%;
    }

    .section_1 .btn-menu {
        margin-left: 12px;
    }

    .ellipse {
        position: absolute;
        bottom: 8px;
        left: 12px;
    }

    .button-explore {
        margin-left: 10%;
        padding: 10px 20px;
    }

    .images {
        display: none;
    }

    .section_2 button {
        padding: 10px 20px;
    }

    .image-container {
        display: none;
    }

    .section_2 .nav-item {
        font-size: 17px;
    }

    .section_3 button {
        font-size: 25px;
    }

    .section_3 .card-title {
        font-size: 2vw;
        padding: 0;
    }

    .section_3 .nav-item {
        font-size: 17px;
        font-weight: 500;
    }

    .section_4 .image-container {
        display: none;
    }

    .section_4 .section-title {
        margin-left: 10%;

    }

    .section_4 p {
        padding: 0;
        margin-top: 40px;
    }

    .section_5 .card-deck {
        width: 80%;
        margin-left: 10%;
    }

    .card-text {
        font-size: 14px;
    }

    .card-title {
        font-size: 20px;
    }

    .slick-next {
        right: 35%;
    }

    .section_6 .slick-next {
        right: 32%;
    }

    .section_7 .footer-line {
        width: 58%;
    }

    .section_2 h3 {
        font-size: 30px;
    }

    .section_3 h3 {
        font-size: 30px;
    }

    .section_4 h3 {
        font-size: 30px;
    }

    .section_5 h3 {
        font-size: 30px;
    }

    .section_6 h3 {
        font-size: 30px;
    }

    .section_3 .card-columns {
        column-count: 1
    }

    .section_3 .container div button {
        margin: 15px;
    }

}


@media (min-width: 301px)  and (max-width: 600px) {
    .container {
        width: 100%;
    }

    .section_1 .block-1 {
        font-size: 30px;
    }

    .section_1 .block-2 {
        font-size: 20px;

    }

    .ellipse {
        position: absolute;
        bottom: 8px;
        left: 12px;
    }

    .section_1 button {
        font-size: 15px;
    }

    .images {
        display: none;
    }

    .section_2 button {
        padding: 10px 20px;
    }

    .image-container {
        display: none;
    }

    .section_2 .nav-item {
        font-size: 17px;
    }

    .section_3 h5 {
        font-size: 17px;
        font-weight: 300;
        padding: 0;
    }

    .section_3 .nav-item {
        font-size: 2vw;
        font-weight: 300;
    }

    .section_3 .hover-button {
        font-size: 20px;
    }

    .section_4 .image-container {
        display: none
    }

    .section_4 .section-title {
        margin-left: 10%;
    }

    .section_4 p {
        padding: 0;
    }

    .timer-days {
        padding: 14px 18px;
    }

    .timer-hours {
        padding: 14px 19px;
    }

    .timer-min {
        padding: 17px 25px;
    }

    .section_4 .block {
        font-size: 20px;
    }

    .section_4 button {
        padding: 15px 50px;
        font-size: 15px;
    }

    .section-title {
        font-size: 15px;
    }

    .section_5 .card-deck {
        width: 80%;
        margin-left: 10%;

    }

    .section_6 .card-body {
        min-height: 500px;

    }

    .section_6 .slick-prev {
        left: 30%;
    }


    .section_6 .slick-next {
        right: 30%;
    }

    .section_7 .footer-line {
        width: 25%;
    }

    .section_7 .footer-text {
        font-size: 15px;
    }

    .section_2 h3 {
        font-size: 30px;
    }

    .section_3 h3 {
        font-size: 30px;
    }

    .section_4 h3 {
        font-size: 30px;
    }

    .section_5 h3 {
        font-size: 30px;
    }

    .section_6 h3 {
        font-size: 30px;
    }

    .section_7 .icon_facebook {
        margin-bottom: 15px;
    }

    .section_7 .icon-twitter {
        margin-bottom: 15px;
    }

    .section_3 .card-columns {
        column-count: 1
    }

    .section_3 .container div button {
        margin: 15px;
    }

}


/*--- media ---*/


